Sie benötigen für diesen Test das Flash-Plugin mit mindestens der Version (9.0.45)